<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke duerfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  weiter- und neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de 
  
  -----------------------------------------------------------------------
  
 ##################################################################################


*/
define('CAPTCHA_TITLE','CAPTCHA');
define('CAPTCHA_INTRO1', 'Hier k&ouml;nnen Sie alle Einstellungen zu den CAPTCHAs in den Formularen des Shops vornehmen.');
define('CAPTCHA_INTRO2','CAPTCHAs werden verwendet, um zu entscheiden, ob das Gegen&uuml;ber ein Mensch oder eine Maschine ist. In der Regel geschieht dies, um zu pr&uuml;fen, ob Eingaben in Formulare &uuml;ber Menschen oder Maschinen (Roboter, kurz Bot) erfolgt sind. CAPTCHAs dienen also der Sicherheit.');
define('CAPTCHA_INTRO3','CAPTCHAs k&ouml;nnen unter Usability-Gesichtspunkten auch problematisch sein, da sie H&uuml;rden darstellen, die teilweise zu einem erheblichen Mehraufwand f&uuml;r den Nutzer bei der Zielerreichung f&uuml;hren. Daraus resultieren h&auml;ufig Nutzungsabbr&uuml;che und Unzufriedenheit beim Nutzer.');
define('CAPTCHA_SETTINGS', 'Captcha Einstellungen');
define('CAPTCHA_CONTACT_FORM','Kontaktformular');
define('CAPTCHA_ACTIVATION','Captcha aktivieren ?');
define('CAPTCHA_YES', 'Ja');
define('CAPTCHA_NO', 'Nein');
define('CAPTCHA_WARNING','<br><br><font color=\'#ff0000\'><b>ACHTUNG:</b></font> erh&ouml;htes Risiko !!!');
define('CAPTCHA_ADVICE_1','Wenn Sie die Captcha Funktion aktivieren, wird das Kontaktformular vor Spam- Bots gesch&uuml;tzt<br>Standard = Ja');
define('CAPTCHA_REGISTRATION','Kundenregistrierung');
define('CAPTCHA_ADVICE_2','Wenn Sie die Captcha Funktion aktivieren, wird die Kundenregistrierung vor Spam- Bots gesch&uuml;tzt.<br>Standard = Ja');
define('CAPTCHA_SELLERREG','H&auml;ndlerzugang');
define('CAPTCHA_ADVICE_3','Wenn Sie die Captcha Funktion aktivieren, wird der H&auml;ndlerzugang (b2b) vor Spam- Bots gesch&uuml;tzt.<br>Standard = Ja');
define('CAPTCHA_REVIEW','Bewertungen');
define('CAPTCHA_ADVICE_4','Wenn Sie die Captcha Funktion aktivieren, werden die Produktbewertungen vor Spam- Bots gesch&uuml;tzt.<br>Standard = Ja');
define('CAPTCHA_PASS_FORGOTTEN','Passwort vergessen');
define('CAPTCHA_ADVICE_5','Wenn Sie die Captcha Funktion aktivieren, wird die Funktion Passwort vergessen vor Spam- Bots gesch&uuml;tzt.<br>Standard = Ja');
define('CAPTCHA_VOTING','Abstimmungen');
define('CAPTCHA_ADVICE_6','Wenn Sie die Captcha Funktion aktivieren, werden die Abstimmungskommentare vor Spam-Bots gesch&uuml;tzt.<br>Standard = Ja');
define('CAPTCHA_SECKEY','Sicherheitssch&uuml;ssel');
define('CAPTCHA_ADVICE_7','Geben sie hier ein <b>eigenes</b> Verschl&uuml;sselungswort ein. <br>Das Wort wird zur Verschl&uuml;sselung der Sicherheitsabfrage verwendet');
define('CAPTCHA_POSSIBLE_CHARS','M&ouml;gliche Zeichen');
define('CAPTCHA_ADVICE_8','Listen Sie alle m&ouml;glichen Zeichen auf, die zur Bildung des Captcha-Textes verwendet werden d&uuml;rfen.<br>Achten Sie darauf, dass &auml;hnliche Zeichen vermieden werden, wie z.B. O oder 0, da dies die Eingabe erschweren kann.');
define('CAPTCHA_WIDTH','Captcha Breite');
define('CAPTCHA_ADVICE_9','Hier definieren Sie die Breite des Captcha-Bildes<br>Achtung: Kontrollieren Sie die Anzeige und passen Sie die Anzahl Zeichen an.');
define('CAPTCHA_HIGH','Captcha H&ouml;he');
define('CAPTCHA_ADVICE_10','Hier definieren Sie die H&ouml;he des Captcha-Bildes.');
define('CAPTCHA_AMOUNT','Anzahl Zeichen');
define('CAPTCHA_ADVICE_11','Aus wievielen Zeichen soll das Captcha bestehen. Sinnvoll sind 3-7 Zeichen<br>Achtung: Kontrollieren sie die Anzeige und passen sie die Captcha Breite an.');
define('CAPTCHA_BACKGROUND','Hintergrundfarbe');
define('CAPTCHA_ADVICE_12','Die Hintergrundfarbe k&ouml;nnen Sie ihrem Template und Design anpassen.<br>Achten Sie darauf, dass das Captcha lesbar, und trotzdem nicht offensichtlich ist.');
define('CAPTCHA_TEXT','Textfarbe');
define('CAPTCHA_ADVICE_13','Die Textfarbe k&ouml;nnen Sie ihrem Template und Design anpassen.<br>Achten Sie darauf, dass das Captcha lesbar, und trotzdem nicht offensichtlich ist.');
define('CAPTCHA_ANNOY','Farbe der St&ouml;rungen');
define('CAPTCHA_ADVICE_14','Die St&ouml;rungsfarbe k&ouml;nnen Sie ihrem Template und Design anpassen.<br>Achten Sie darauf, dass das Captcha lesbar, und trotzdem nicht offensichtlich ist.');
define('CAPTCHA_FONT','Schriftart');
define('CAPTCHA_FONT_RECENT','Im Moment installiert: ');
define('CAPTCHA_ADVICE_15','<b>So funktionierts:</b><br><br>1. W&auml;hlen Sie eine True-Type-Schriftart (TTF) von Ihrem Computer aus. Schrifttypen sind z.B. bei Ihnen unter Windows/Fonts zu finden. Die gew&uuml;nschte Schrift muss vorher aus dem Fontsordner (da kein Zugriffsrecht von aussen besteht!) in ein beliebiges Verzeichnis auf dem Computer kopiert werden.<br><br>2. Klicken Sie auf Aktualisieren und...<br><br>Fertig!');
define('CAPTCHA_PREVIEW','<b>Captcha Vorschau</b> (aktualisieren nicht vergessen)');
?>